Subject: [os2genau_digest] No. 402
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 22 Jul 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 21 July 2002
 Number  402
**************************************************

Subjects for today
 
1  Re: [os2genau] Complex email, spam and security issues - suggestions please : Daryl Pilkington" <u3232athome.dialix dot com>
2  [os2genau] DVD/UDF support : Kev Downes <kdownesatiinet dot net dot au>
3  Re: [os2genau] DVD/UDF support : Ed Durrant <EDurrantatbigpond dot net dot au>
4  [os2genau] Internet telephony : Ed Durrant <EDurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 21 Jul 2002 08:44:02 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Complex email, spam and security issues - suggestions please

Hi Tony,
I'll second Ian's suggestions they all make sense.

For security & problem determination if something goes wrong, its A
Good Idea to make your firewall a separate box, probably a P300 with
32MB RAM.

This spec would easily run VPN & SQUID as a transparent http proxy if
required in the future. Note these later 2 things are nice, but not
essential, so get the basics working 1st.

VPN, (Virtual Private Network), would be great to run DTOC,
(Desktop-On-Call), remote control software to remotely control your
office's computers. It means whilst at home, you are essentially on
your work LAN.

You could print to the printer, access files, run your accounting
system, whatever.

Your firewall could also be a smoothwall box:
http://www.smoothwall dot org

Its a custom Linux network appliance solution specifically designed as
a firewall.
It installs in 20min & is free. It would be much simpler than any OS/2
or eCS solution. A P300 with 32MB RAM & 500MB HDD would be just dandy,
a P100 would be fine too, if you don't use VPN. You'll need to
configure a dual-homed box, (viz. 2 network cards). Using 2 RealTek
8139C chipsets would be fine. There is a ListServ like this one for
support.

You will have to download the ISO CD image & burn it to a CD, but it is
incredibly simple to configure & use. My only criticism is you really
need to buy the corporate version to get full VPN functionality.

I would suggest you try the SmoothWall solution 1st & as you get more
comfortable with InJoy et-al move it that direction if you find
Smoothwall restrictive.

SmoothWall really is simple, give it a go 1st. I've used SmoothWall &
InJoy & SmoothWall is easier, but currently I don't run VPN or a mail
server behind my Smoothie, so Ian could offer some real-life InJoy vs
SmoothWall comments about this sort of environment.

For work, it sounds like you've got a switch & PCs to burn so that is A
Good Thing.

For home, look at something like the Alfa 4 port Broadband Router, it
contains a 4 port switch, NAT, basic firewall & print server for about
$200.

You can literally plug it into your cable modem & you are ready to go.
In the future you might want to plug more than 1 computer into the
cable connection so the switch is A Good Idea.

Planning for expansion, say you have siblings that want to access the
net, you can plug a SmoothWall box into your cable modem instead.
Next, disable the Alfa firewall function & only use the switch.
SmootWall does full logging of all sites visited, so you can say to the
kids:
"O.K, you can use the Internet all you like, but remember, everything
is logged..."

On Thu, 18 Jul 2002 23:36:46 +1000 (EST), Ian Manners wrote:

>Hi Tony
>
><Snip>lots of stuff</snip>
>
>For office use I would use an OS/2 (eCS) box with InJoy's firewall
>and NATed address's.
>
>You could use TCP/IP v4.3x's buildin firewall but it can be dangerous
>if you arent sure of what you are doing with TCP/IP packets, and it
>doesnt do Network Address Translation (NAT).
>
>If you have one static IP at your office, check with your ISP that
>you ARE allowed to use it for a server, if you are then you are
>set. You can have your own mail server, on the firewall box, and
>your ISP is then likely to allow you to use his mail server as a
>secondary MX.
>
>If you control your own mailserver, then yes, you can have tonyat...
>adminat..... as totally seperate accounts. You can also change
>the email address on your website to a formbased address, or
>ask you website hoster to use drop filters so that spammers cant
>scan your website for email address harvesting. Though you can
>just subscribe to an email Black Hole List which will get rid of a
>lot for your spam for you as long as your mail server supports RBL's.
>
>Mail Server ?
>
>ZxMail or Weasel are excellent produces for your use.
>Paul Hethmons inet.server is also good but pricey, and
>is very much overkill for your setup.
>
>Using your own servers you can also use products like
>WeaselFilter, as well as the servers capacity to refuse
>email from spamsites that you can personally enter in.
>
>Always happy to talk with you about all this.
>
>Know any jobs going in the industry :-)
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>
>It could be worse... (BOOOM) It's worse.

> 

>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 21 Jul 2002 14:20:08 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  [os2genau] DVD/UDF support

Does anyone know if this new IBM driver, as mentioned on
www.ecomstation dot com, is needed if you use Dani's drivers?  Is it just an
upgrade to the UDF.IFS file?  Indeed, is it an upgrade to UDF.IFS at all?

IBM CD-RW, DVD-ROM, DVD-RAM File System Support, Version 2.01 available
on http://www.ecomstation dot com 

    This software package provides OSTA UDF Revision 2.01 support. The
package provides CD-RW, DDCD-RW (Double Density
    CD-RW), DVD-ROM and DVD-RAM file system support for OS/2 Warp. 

    Submitted by: Bob St.John

Thanx
Kev
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 21 Jul 2002 19:22:01 +1000
From:  Ed Durrant <EDurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] DVD/UDF support

This is support for CD-RW and DVD-RAM / DVD+ RW writing direct from the OS (ie "packet
mode"). As far as I know, Danis drivers do do incorporate this function at all. It's
the sort of thing that RSJ does (or Adaptecs packet writing product under Windoze).
Unfortunatly as far as I can see, all of the different pieces of software seem to use
their own standard of writing to eraseable discs, which means this support makes for
good usage of the DVD-RW or CD-RW drivers for system backups (instead of tapes) but
apart from that, not a lot of use.

I have been using the previous version of this code and have now upgraded but I think
the only additional function is the support for more DVD drives. My Ricoh CD-RW still
works with the software but no improvement has been made on it's S   ......   L
........       O    .........       W     .......    speed !!

Cheers/2

Ed.

Kev Downes wrote:

> Does anyone know if this new IBM driver, as mentioned on
> www.ecomstation dot com, is needed if you use Dani's drivers?  Is it just an
> upgrade to the UDF.IFS file?  Indeed, is it an upgrade to UDF.IFS at all?
>
> IBM CD-RW, DVD-ROM, DVD-RAM File System Support, Version 2.01 available
> on http://www.ecomstation dot com
>
>     This software package provides OSTA UDF Revision 2.01 support. The
> package provides CD-RW, DDCD-RW (Double Density
>     CD-RW), DVD-ROM and DVD-RAM file system support for OS/2 Warp.
>
>     Submitted by: Bob St.John
>
> Thanx
> Kev
=========================
> Kev Downes <kdownesatiinet dot net dot au>
> Windows is not the answer. Windows is the question. The answer is NO!
> We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> and he who does not know him, knows nothing of the order of the world and
> nothing of himself."             Blaise Pascal
=========================
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 21 Jul 2002 19:25:20 +1000
From:  Ed Durrant <EDurrantatbigpond dot net dot au>
Subject:  [os2genau] Internet telephony

Does anyone on this list use any of the Internet Telephony companies
services. Companies like Netscape sponsored Net2Phone or similar.

Do any of these companies supply OS2 compatible software (or at least
ODIN compatible) ?

What is the quality like - is it acceptable telephone quality ?

How reliable are the links ??

I'm  looking for a way to call the US, the UK and Germany via the
Internet.

Any ideas / advice  ?

Cheers/2

Ed.

----------------------------------------------------------------------------------